CREATE TABLE fun_cont_exec_work_item_attrs (
    WORK_ITEM_ID             NUMBER(18, 0) ,
    ATTRIBUTE_ID             NUMBER(18, 0) ,
    VALUE                    VARCHAR2(4000),
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    WORK_ITEM_ID             NUMBER(18, 0) ,
    ATTRIBUTE_ID             NUMBER(18, 0) ,
    VALUE                    VARCHAR2(4000),
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CONSTRAINT pk_fun_cont_exec_work_item_attrs PRIMARY KEY (WORK_ITEM_ID, ATTRIBUTE_ID, WORK_ITEM_ID, ATTRIBUTE_ID)
);
